AnsweredAssumed Answered

This package does not contain a manifest

Question asked by Jonathan Houle on Nov 13, 2015
Latest reply on Nov 20, 2015 by Jonathan Houle

Hi, I am trying to deploy a custom module. My module zip contains 2 files : manifest.php and custom.less

 

I'm trying to deply on a On-demand instance version : Enterprise 7.5.2.3

 

The module load fine, but when I click commit to install, I have this error message : This package does not contain a manifest

 

Log indicate : Fri Nov 13 15:19:40 2015 [17743][1][FATAL] ERROR: rmdir_recursive(): argument cache/upgrades/temp/xLpBqi is not a file or a dir.

 

I found some posts saying that it can be a permissions issue. However, I assume on-demand permissions are ok.

 

My package load fine on a 6.5 CE used for dev.

 

Thanks,

 

Jonathan

Outcomes